@import url(main_editor_styles.css);
@import url(main_module_defaults.css);


/* generic styles */


body {
	font:normal normal normal 13px/18px Arial,Helvetica,sans-serif;
	color:#333333;
	margin:0;
	padding:0;
}
#body {
	padding:0;
}


.html a {
	padding:0 1px 0 1px;
	color:#004387;
	text-decoration:none;
}
.html a:hover {
	background-color:#004387;
	color:#FFFFFF;
}
.html img {
	border:1px solid #FFFFFF;
	margin:6px;
}


h1, h2, p {
	margin-top:0;
}


h1 {
	font:normal normal normal 24px/normal Tahoma,Verdana,Arial,Helvetica,sans-serif;
	font-weight:normal;
	color:#004387;
}


h2 {
	font-size:16px;
	line-height:22px;
	font-weight:normal;
}


/* banner */


#banner {
	text-align:left;
	width:955px;
	height:240px; /* 240*/
	padding:0 0 0 0;
	background:top left no-repeat;
}


#banner span {
	display:block;
	width:100px;
	padding:6px 0 5px 0;
	background-color:#FFFFFF;
}


#banner.lower {
	height:50px;
	background-position:bottom left;
}


#banner.lower h1 {
	color:#FFFFFF;
	text-indent:25px;
	height:50px;line-height:50px;
}

/*
#banner.home {
	height:320px;
}
*/

/* navigation */

#nav { width:950px; background-color:#000000; border-left:solid 5px #FE7D21; }
#nav ul, #nav li { margin:0; padding:0; list-style:none; height:30px; }
#nav li { display:inline; }
#nav a { display:block; float:right; width:100px; height:18px; padding:5px 0 7px 0; font:normal normal bold 13px/normal; text-decoration:none; color:#FFFFFF; }
#nav .about-eam a { width:130px; }
#nav a:hover { background-color:#FE7D21; }

/* sub-navigation */


#sub_nav {
	float:right;
	width:233px;
	margin:0 -25px 0 20px;
}


#sub_nav ul, #sub_nav li {
	margin:0;
	padding:0;
	list-style:none;
}


#sub_nav ul {
	border-top:dotted 1px #CCCCCC;
}


#sub_nav li {
	border-bottom:dotted 1px #CCCCCC;
}


#sub_nav a {
	display:block;
	padding:6px 10px 6px 0;
	border-right:solid 5px #FE7D21;
	color:#000000;
	text-align:right;
	text-decoration:none;
}


#sub_nav a:hover, #sub_nav li.selected a {
	background-color:#FFFFFF;
}


/* content */


#content {
	width:905px;
	padding:25px 25px 0 25px;
	background-color:#EEEEEE;
	text-align:left;
}


#content.home {
	width:955px;
	padding:20px 0 0px 0;
	background-color:#FFFFFF;
}


#content div.left_col {
	width:670px;
}

#rss {width:200px;float:right;}
#rss h3,
#rss li {color:#FE7D21;margin:0;padding:0;}
#rss li {border-bottom:1px solid #ccc;}
#rss li a {display:block;color:#666;text-decoration:none;padding:3px 0;font-size:12px;}
#rss li a:hover {color:#FE7D21}
#rss ul {text-align:left;padding:0;margin:0;list-style-type:none;}
#rss p {display:none;}
#main {float:right;width:400px;margin:0 65px}
#left {float:left;background:#aaa;color:white;width:200px;padding:5px;}
#left .html .h4, .mix_editor_h4 {color:white;font-size:14px;font-weight:bold;margin:0;padding:0;}
#left li {border-bottom:1px solid white;padding:3px 0;margin:0;}
#left ul {text-align:left;padding:0;margin:0;list-style-type:none;}

/* service navigation */


#service_nav {
	width:955px;
	text-align:left;
	clear:both;
}


#service_nav ul, #service_nav li {
	margin:0;
	padding:0;
	list-style:none;
	display:inline;
}


#service_nav a {
	display:block;
	float:left;
	position:relative;
	width:118px;
	height:60px;
	margin-left:1px;
	background:#C0C0C0 bottom left repeat-x;
	font-weight:bold;
	font-size:11px;
	line-height:11px;
	color:#FFFFFF;
	text-decoration:none;
}


#service_nav a.first {
	width:122px;
	margin-left:0;
}


#service_nav a:hover {
	background-position:top;
}


#service_nav a span {
	position:absolute;
	bottom:4px;
	padding:0 2px 0 4px;
	cursor:pointer;
}


/* footer */


#footer {
	clear:left;
	width:955px;
	text-align:left;
	font-size:11px;
	padding-bottom:20px;
}


#footer, #footer a {
	color:#CCCCCC;
	text-decoration:none;
}


#footer.home {
	padding-top:4px;
}

